@media screen and (max-width: 1300px){
	.about-us .implant-item__text {
    font-size: 1.4rem;
	}
}
@media screen and (max-width: 1200px){
	:root{
		font-size:8px;
	}
	.footer-item:nth-child(2){
		padding-left:6rem;
	}
}
@media screen and (max-width: 991px){
	.group-item-img--full{
		height:auto;
	}
	.twentytwenty-container, .twentytwenty-wrapper.twentytwenty-horizontal{
		overflow:hidden;
	}
	.twentytwenty-container img{
		height:auto;
	}
		.about-us .implant-item-txt{
			padding:0;
			margin:0;
		}


			.implant-item__text{
		max-height:none;
	}
	.implant-item--text{
		padding-top:3rem;
		padding-bottom:3rem;
	}
	.implant-item-txt{
		height:auto;
	}


	.collapse.navbar-collapse{
		text-align:center;
	}
	.nav.nav-pills{
		display:inline-block;
	}
	.header-email-text{
		float:none;
		text-align:center;
		position:relative;
		margin-top: 3.45rem;
		margin-right: 0.8rem;
		top:0;
		right:0;

	}
	.header__info{
		text-align:center;
	}
	.contact__phone{
		margin-right:0;
		text-align:center;
	}
	.welcome__title{
		margin-top:0;
	}
	.contact-item:nth-child(1),
	.contact-item:nth-child(2),
	.contact-item:nth-last-child(1){
		padding-right:15px;
		padding-left:15px;
	}
	.contact-item:nth-child(1) .contact-item__container,
	.contact-item:nth-child(2) .contact-item__container,
	.contact-item:nth-child(3) .contact-item__container,
	.contact-item:nth-last-child(1) .contact-item__container{
		padding-left:0;
		padding-right:0;
		border:none;
	}
	.chose-item:nth-child(3),.contact-item:nth-child(2n+1){
		border-right:1px solid #dcdcdc;
	}
	.contact-item:nth-child(3),.contact-item:nth-child(4){
		border-top:1px solid #dcdcdc;
	}
	.contact-item:nth-child(1),.contact-item:nth-child(2){
		padding-bottom: 4rem;
	}
	.header-btn{
		margin-left:auto;
	}
	.chose-item:nth-child(2){
		border-right:none;
	}
	.chose-item:nth-child(4){
		border-bottom:1px solid #dcdcdc;
	}
	.chose-item:nth-child(1n+4){
		margin-top:auto;
		padding-top:9.8rem;
	}
	.chose-item:nth-child(5){
		border-left:none;
		border-top:none;
	}
	.chose-item:nth-child(2){
		border-left:none;
	}
	.chose-item:nth-child(1){
		border-right:1px solid #dcdcdc;
	}
	.footer-item:nth-child(3){
		padding-left:15px;
	}
}
@media screen and (max-width: 767px){

	.how__works{
		padding-left:15px;
		padding-right:15px;
	}
	.nav.nav-pills{
		margin-left: 0;
	}
	.navbar-toggle{
		margin-right:0;
	}
	.footer-item:nth-child(3) {
    padding-left: 6.2rem;
	}
	.navbar-header.navbar-default{
		text-align:center;
	}
	.how__works-block{
		margin-bottom:10rem;
	}
	.start-img{
		text-align:center;
	}
	.start__main-slogan{
		width:auto;
	}
	.start-img__btn,.start__main-slogan>span,.start__main-slogan{
		text-align:center;
		float:none;
	}
	.group-item:nth-child(1){
		padding-left:15px;
	}
	.group-item:nth-child(2){
		padding-right:15px;
	}
	.choose,.group-item:nth-child(3){
		padding-right:15px;
		padding-left:15px;
	}
	.welcome__title {
    	margin-top: 6rem;
	}
	.welcome{
		padding-bottom:6rem;
	}
	.how__works{
		padding-bottom:0;
	}
	.doctors__item:nth-child(1){
		margin-bottom:10rem;
	}
	.img-container{
		height:auto;
	}
	.form__container>input{
		width:100%;
	}
	.form__container>input:nth-child(3){
		margin-left:0;
	}
	.footer-item:nth-child(3) .footer-item__ul,.footer-item:nth-child(3) .footer-item__title{
		padding-left: 2.4rem;
	}
	.footer-item:nth-child(2){
		padding-left:8rem;
	}
	.footer-item:nth-child(1)>address:nth-child(2){
		padding-top:1rem;
	}
	.footer-item:nth-child(1){
		padding-left:6.2rem;
	}
	.footer-item:nth-child(3){
		margin-top:6rem;
	}
	.contact-item:nth-last-child(1),.contact-item:nth-child(2),.contact-item:nth-child(1),.contact-item,.contact-item:nth-child(1) .contact-item__container,.contact-item:nth-child(2) .contact-item__container,.contact-item__container,.contact-item__container,.contact-item:nth-last-child(1) .contact-item__container{
		padding-left:0;
		padding-right:0;
		border:none;
	}
	.contact-item__img-con{
		margin-bottom:2rem;
	}
	.contact-item:nth-child(3), .contact-item:nth-child(4),.chose-item:nth-child(5),.chose-item:nth-child(2),.chose-item:nth-child(3),.chose-item:nth-child(1){
		border:none;
	}
	.nav.nav-pills>li{
		width:100%;
	}
	.navbar-collapse{
		text-align:center;
	}
	.nav-con{
		padding-right:0;
		padding-left:0;
	}
	.choose__titel,.form .form-title{
		padding-left:3rem;
		padding-right:3rem;
	}
	.choose__text,.doctors__text,.form-text{
		padding-left:3rem;
		padding-right:3rem;
	}
	.contact-item__img-con{
		height:auto;
	}
 	.contact-item:nth-child(2), .contact-item:nth-child(1), .contact-item, .chose-item:nth-child(4),.contact-item:nth-child(3), .chose-item:nth-child(5), .chose-item:nth-child(2), .chose-item:nth-child(3), .chose-item:nth-child(1){
		border-bottom:1px solid #d7d7d7;
	}
	.contact-row{
		padding-left:11.6rem;
		padding-right:11.6rem;
	}

	.choose-item__text{
		padding-bottom:9.8rem;
	}
	.contact-item__container{
		padding-top:8rem;
	}
	.doctors__head,.how__works-block:nth-child(1),.how__works-block,.how__works-block:nth-child(3){
		padding-left:15px;
		padding-right:15px;
	}
	.group-item:nth-child(2){
		padding-left:4px;
	}
	.group-item:nth-child(1){
		padding-right:4px;
	}
		.start_doctor--title{
		text-align:center;
		margin-left:0;
	}
/* 	.implant-item__text{
		position:relative;
		transform:none;
		left:auto;
		top:auto;
		overflow:auto;
		max-height:none;
		margin:0 auto;
		padding-top: 7rem;
		padding-bottom: 7rem;
	}
	.implant-item{
		height:auto;
	}
	.implant-item--img{
		background-size:cover;
	} */
	.contact-item__container{
		padding-top: 0;
	}
	.contact-item:nth-child(1),
	.contact-item:nth-child(2),
	.contact-item:nth-child(3),
	.contact-item:nth-child(4){
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}
@media screen and (max-width: 550px){
	:root{
		font-size: 7px;
	}
	.footer-item:nth-child(1),.footer-item:nth-child(2),.footer-item:nth-child(3){
		width:100%;
	}
}
@media screen and (max-width: 450px){
	.start__main-slogan{
		font-size: 5.8rem;
	}
	.doctors__item>img{
		width:80%;
		margin:0 auto;
	}
	.choose__text{
		margin-bottom:0;
	}
	.choose{
		padding-bottom: 0;
	}
/* 	.implant-item{
		height:45vw;
	} */
}
@media screen and (max-width: 400px){
	:root{
		font-size: 6px;
	}
	.start__main-slogan{
		font-size:5.5rem;
	}
	.about-us .implant-item .implant-item-text-cont>h2{
		font-size:4.5rem;
	}
}